/*30.03.22 Farbanpassung: 
#005891 --> #003C64
#D81C10 --> #9B9559
 */

footer a, footer p, footer address, .phone-footer, .email-footer a {
	color: #ddd;
}

#nav li a {
    color: #003C64;
}

#nav > li > a:hover, #nav > li > a.active, #nav ul.level1 > li a:hover, #nav > li > a:nth-child(1):hover, #nav > li > a:nth-child(1).active, #nav li:hover > a {
    background: #003C64 !important;
    color: #fff !important;
}
#nav li.drop-menu ul li {
	width: auto;
}

input#searchText:focus {
    border: 1px #9B9559 solid;
}

.product-block .product-action button.addcart:hover,
.product-block .product-action a.quickview:hover {
    color: #9B9559 !important;
}

.toplinks div.links div a:hover {
	color: #9B9559 !important; /*#ddd*/
}
.toplinks div.links div ul li a:hover {
	color: #9B9559 !important;
}

.mini-cart .basket a:first-child:before,
.product-view .product-shop .add-to-box .btn-cart,
.button.btn-proceed-checkout,
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: #9B9559;
}

.z-active a.z-link {
	border-top: 2px solid #9B9559;
}

footer .inner a:hover {
    color: #9B9559;
}

footer .newsletter #NewsletterRegistration form  { position: relative; }
footer .newsletter #NewsletterRegistration form input#EMail {
	border: 1px solid #ddd; 
	border-radius: 2px;
}
footer .newsletter #NewsletterRegistration form input#EMail:focus { 
	outline: 0; 
	border: 1px solid #fff; 
}
footer .newsletter #NewsletterRegistration form #NewsletterOptIn {
	position: absolute;
	top: 4px;
	right: 5px;
	padding: 6px 10px;
	background: #333;
	border: 0;
}
footer #container_form_news2 input[type="text"] {
	height: auto;
	padding: 10px 15px 10px 10px;
	background: transparent;
}
footer #container_form_news2 button i {
	color: #ddd;
}
footer #container_form_news2 input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #ddd;
}
footer #container_form_news2 input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #ddd;
   opacity:  1;
}
footer #container_form_news2 input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #ddd;
   opacity:  1;
}
footer #container_form_news2 input:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #ddd;
}

header .welcome-msg {
	color: #fff;
}

#content-page .text-content a[href$='.pdf']:hover {
    color: #9B9559;
	text-decoration: underline;
}

/*30.03.22*/

/*.slider-container{
	display:none;
}*/

@media (min-width:768px) {	
	.slider-container{
		display:block;
	}
}

#toTop {
background-color:#9B9559;	
}
/*hovers*/

.button:hover,
#shopping-cart-table a.remove-item:hover,
#shopping-cart-table #empty_cart_button:hover,
.email-friend a:hover,
.email-question a:hover{
	background-color:#9B9559;
}
#shopping-cart-table input.button.btn-update:hover{
	color: #9B9559;
}

#register input[type=submit]{
	background-color: #003C64;
}

.breadcrumbs, .breadcrumbs a, .page-title h1, .page-title h2, #searchText, .mini-cart .basket a, .product-name, .short-description, .short-description *, .z-tabs.white>ul.z-tabs-nav>li.z-active>a.z-link, .z-tabs .z-container .z-content a {
	color: #003C64 !important;
}
.product-view .short-description h2 {
	line-height: 1.1 !important;
}
.short-description, .short-description * {
	font-family: Inter, Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	line-height: 1.55 !important;
}











